## python-cross-web 0.4.0

=== debian/changelog ===
python-cross-web (0.4.0-1) unstable; urgency=medium

  * [137251a] New upstream version 0.4.0
  * [02bb38f] First and basic Debianizationi
    (Closes: #1124590)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 03 Jan 2026 16:23:45 +0200
