=== debian/control ===
Source: python-cross-web
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-aiohttp <!nocheck>,
 python3-all,
 python3-django <!nocheck>,
 python3-fastapi <!nocheck>,
 python3-hatchling,
 python3-httpx <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-python-multipart <!nocheck>,
 python3-quart <!nocheck>,
Standards-Version: 4.7.3
Homepage: https://github.com/usecross/cross-web
Vcs-Git: https://salsa.debian.org/python-team/packages/python-cross-web.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cross-web
Testsuite: autopkgtest-pkg-python

Package: python3-cross-web
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python library for working with web frameworks
 Write once, run everywhere - A universal web framework adapter for Python
 that lets you write code once and use it across multiple web frameworks.
 .
 Cross provides a unified interface for common web framework operations,
 allowing you to write framework-agnostic code that can be easily adapted
 to work with FastAPI, Flask, Django, and other popular Python web
 frameworks.
