## python-cross-web 0.4.1

=== debian/changelog ===
python-cross-web (0.4.1-1) unstable; urgency=medium

  * [905cdbd] New upstream version 0.4.1
  * [b7862be] Rebuild patch queue from patch-queue branch
    Updated patch:
    pyproject.toml-Correct-the-version-number.patch
  * [bd1587b] d/control: Drop field Priority: optional

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 23 Feb 2026 20:11:59 +0200
