=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-cross-web
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Carsten Schoenert <c.schoenert@t-online.de>,
